package com.pcloud.book.personal.enums;

public enum  StarReceiveTypeEnum {

    LOGIN(1, "每日登录领取"),
    BASE_INFO(2,"完善基础信息"),
    LIKE(3,"喜欢的频道"),
    FIRST_LOGIN(4,"第一次登陆领取30颗星星");

    public final Integer key;
    public final String desc;

    StarReceiveTypeEnum(Integer key, String desc){
        this.key = key;
        this.desc = desc;
    }
}
